Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1189/?format=api
{ "ob_id": 1189, "uuid": "2c7e07ef14ab47e48f1df6b674dce4fe", "title": "AWSHRLY (Automatic Weather Station Hourly values) Station Network", "abstract": "Observation stations within the AWSHRLY (Automatic Weather Station Hourly values) Station Network transmit their observations in the form of an AWSHRLY message. Commercial and Met Office designs of Climate Data Loggers (CDL) create hourly and daily weather messages which may be retrieved by remote polling or downloading at the station onto floppy disk. AWSHRLY messages carry hourly information collected by the CDLs. AWSHRLY messages are transmitted from 170 observation stations in the UK and 1 observation station in Cyprus. The AWSHRLY message contains observed elements such as hourly radiation, hourly precipitation, hourly soil temperatures and hourly mean wind.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/874/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3771/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3770/?format=api" ] }